Bug 503798 - Rawhide repo offered in additional repos box
Rawhide repo offered in additional repos box
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Blocker/F12FinalBlocker
  Show dependency treegraph
 
Reported: 2009-06-02 14:37 EDT by Jesse Keating
Modified: 2013-01-09 22:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 503799 (view as bug list)
Environment:
Last Closed: 2009-07-23 17:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2009-06-02 14:37:19 EDT
In the add additional repos box, the rawhide repo is the first selectable repo offered.  This is not right, we shouldn't be offering rawhide when the user is installing the final release.  We've "fixed" this before with hammers, but we should probably fix it better.
Comment 1 Jeremy Katz 2009-07-23 16:55:14 EDT
Sent a patch for this to anaconda-devel-list.  It's a big hammer also, but less bad than the one we've used in the past.
Comment 2 Jeremy Katz 2009-07-23 17:47:39 EDT
And committed

Note You need to log in before you can comment on or make changes to this bug.